info = {
    "name": "bs",
    "date_order": "DMY",
    "january": [
        "jan",
        "januar"
    ],
    "february": [
        "feb",
        "februar"
    ],
    "march": [
        "mar",
        "mart"
    ],
    "april": [
        "apr",
        "april"
    ],
    "may": [
        "maj"
    ],
    "june": [
        "jun",
        "juni"
    ],
    "july": [
        "jul",
        "juli"
    ],
    "august": [
        "avg",
        "avgust"
    ],
    "september": [
        "sep",
        "septembar"
    ],
    "october": [
        "okt",
        "oktobar"
    ],
    "november": [
        "nov",
        "novembar"
    ],
    "december": [
        "dec",
        "decembar"
    ],
    "monday": [
        "pon",
        "ponedjeljak"
    ],
    "tuesday": [
        "uto",
        "utorak"
    ],
    "wednesday": [
        "sri",
        "srijeda"
    ],
    "thursday": [
        "čet",
        "četvrtak"
    ],
    "friday": [
        "pet",
        "petak"
    ],
    "saturday": [
        "sub",
        "subota"
    ],
    "sunday": [
        "ned",
        "nedjelja"
    ],
    "am": [
        "prijepodne"
    ],
    "pm": [
        "popodne"
    ],
    "year": [
        "g",
        "god",
        "godina"
    ],
    "month": [
        "mj",
        "mjesec"
    ],
    "week": [
        "sed",
        "sedmica"
    ],
    "day": [
        "dan"
    ],
    "hour": [
        "h",
        "sat"
    ],
    "minute": [
        "min",
        "minuta"
    ],
    "second": [
        "s",
        "sek",
        "sekunda"
    ],
    "relative-type": {
        "0 day ago": [
            "danas"
        ],
        "0 hour ago": [
            "ovaj sat"
        ],
        "0 minute ago": [
            "ova minuta"
        ],
        "0 month ago": [
            "ovaj mjesec"
        ],
        "0 second ago": [
            "sada"
        ],
        "0 week ago": [
            "ove sedmice"
        ],
        "0 year ago": [
            "ove godine"
        ],
        "1 day ago": [
            "jučer"
        ],
        "1 month ago": [
            "prošli mjesec"
        ],
        "1 week ago": [
            "prošle sedmice"
        ],
        "1 year ago": [
            "prošle godine"
        ],
        "in 1 day": [
            "sutra"
        ],
        "in 1 month": [
            "sljedeći mjesec"
        ],
        "in 1 week": [
            "sljedeće sedmice"
        ],
        "in 1 year": [
            "sljedeće godine"
        ]
    },
    "relative-type-regex": {
        "\\1 day ago": [
            "prije (\\d+[.,]?\\d*) d",
            "prije (\\d+[.,]?\\d*) dan",
            "prije (\\d+[.,]?\\d*) dana"
        ],
        "\\1 hour ago": [
            "prije (\\d+[.,]?\\d*) sat",
            "prije (\\d+[.,]?\\d*) sati"
        ],
        "\\1 minute ago": [
            "prije (\\d+[.,]?\\d*) min",
            "prije (\\d+[.,]?\\d*) minuta",
            "prije (\\d+[.,]?\\d*) minutu"
        ],
        "\\1 month ago": [
            "prije (\\d+[.,]?\\d*) mj",
            "prije (\\d+[.,]?\\d*) mjesec",
            "prije (\\d+[.,]?\\d*) mjeseci"
        ],
        "\\1 second ago": [
            "prije (\\d+[.,]?\\d*) sek",
            "prije (\\d+[.,]?\\d*) sekundi",
            "prije (\\d+[.,]?\\d*) sekundu"
        ],
        "\\1 week ago": [
            "prije (\\d+[.,]?\\d*) sed",
            "prije (\\d+[.,]?\\d*) sedmica",
            "prije (\\d+[.,]?\\d*) sedmicu"
        ],
        "\\1 year ago": [
            "prije (\\d+[.,]?\\d*) g",
            "prije (\\d+[.,]?\\d*) god",
            "prije (\\d+[.,]?\\d*) godina",
            "prije (\\d+[.,]?\\d*) godinu"
        ],
        "in \\1 day": [
            "za (\\d+[.,]?\\d*) d",
            "za (\\d+[.,]?\\d*) dan",
            "za (\\d+[.,]?\\d*) dana"
        ],
        "in \\1 hour": [
            "za (\\d+[.,]?\\d*) sat",
            "za (\\d+[.,]?\\d*) sati"
        ],
        "in \\1 minute": [
            "za (\\d+[.,]?\\d*) min",
            "za (\\d+[.,]?\\d*) minuta",
            "za (\\d+[.,]?\\d*) minutu"
        ],
        "in \\1 month": [
            "za (\\d+[.,]?\\d*) mj",
            "za (\\d+[.,]?\\d*) mjesec",
            "za (\\d+[.,]?\\d*) mjeseci"
        ],
        "in \\1 second": [
            "za (\\d+[.,]?\\d*) sek",
            "za (\\d+[.,]?\\d*) sekundi",
            "za (\\d+[.,]?\\d*) sekundu"
        ],
        "in \\1 week": [
            "za (\\d+[.,]?\\d*) sed",
            "za (\\d+[.,]?\\d*) sedmica",
            "za (\\d+[.,]?\\d*) sedmicu"
        ],
        "in \\1 year": [
            "za (\\d+[.,]?\\d*) g",
            "za (\\d+[.,]?\\d*) god",
            "za (\\d+[.,]?\\d*) godina",
            "za (\\d+[.,]?\\d*) godinu"
        ]
    },
    "locale_specific": {},
    "skip": [
        " ",
        "'",
        ",",
        "-",
        ".",
        "/",
        ";",
        "@",
        "[",
        "]",
        "|",
        "，"
    ]
}
