info = {
    "name": "gu",
    "date_order": "DMY",
    "january": [
        "જાન્યુ",
        "જાન્યુઆરી"
    ],
    "february": [
        "ફેબ્રુ",
        "ફેબ્રુઆરી"
    ],
    "march": [
        "માર્ચ"
    ],
    "april": [
        "એપ્રિલ"
    ],
    "may": [
        "મે"
    ],
    "june": [
        "જૂન"
    ],
    "july": [
        "જુલાઈ"
    ],
    "august": [
        "ઑગસ્ટ"
    ],
    "september": [
        "સપ્ટે",
        "સપ્ટેમ્બર"
    ],
    "october": [
        "ઑક્ટો",
        "ઑક્ટોબર"
    ],
    "november": [
        "નવે",
        "નવેમ્બર"
    ],
    "december": [
        "ડિસે",
        "ડિસેમ્બર"
    ],
    "monday": [
        "સોમ",
        "સોમવાર"
    ],
    "tuesday": [
        "મંગળ",
        "મંગળવાર"
    ],
    "wednesday": [
        "બુધ",
        "બુધવાર"
    ],
    "thursday": [
        "ગુરુ",
        "ગુરુવાર"
    ],
    "friday": [
        "શુક્ર",
        "શુક્રવાર"
    ],
    "saturday": [
        "શનિ",
        "શનિવાર"
    ],
    "sunday": [
        "રવિ",
        "રવિવાર"
    ],
    "am": [
        "am"
    ],
    "pm": [
        "pm"
    ],
    "year": [
        "વ",
        "વર્ષ"
    ],
    "month": [
        "મ",
        "મહિનો"
    ],
    "week": [
        "અઠ",
        "અઠવાડિયું"
    ],
    "day": [
        "દિવસ"
    ],
    "hour": [
        "ક",
        "કલાક"
    ],
    "minute": [
        "મિ",
        "મિનિટ"
    ],
    "second": [
        "સે",
        "સેકન્ડ"
    ],
    "relative-type": {
        "0 day ago": [
            "આજે"
        ],
        "0 hour ago": [
            "આ કલાક"
        ],
        "0 minute ago": [
            "આ મિનિટ"
        ],
        "0 month ago": [
            "આ મહિને"
        ],
        "0 second ago": [
            "હમણાં"
        ],
        "0 week ago": [
            "આ અઠવાડિયે"
        ],
        "0 year ago": [
            "આ વર્ષે"
        ],
        "1 day ago": [
            "ગઈકાલે"
        ],
        "1 month ago": [
            "ગયા મહિને"
        ],
        "1 week ago": [
            "ગયા અઠવાડિયે"
        ],
        "1 year ago": [
            "ગયા વર્ષે"
        ],
        "in 1 day": [
            "આવતીકાલે"
        ],
        "in 1 month": [
            "આવતા મહિને"
        ],
        "in 1 week": [
            "આવતા અઠવાડિયે"
        ],
        "in 1 year": [
            "આવતા વર્ષે"
        ]
    },
    "relative-type-regex": {
        "\\1 day ago": [
            "(\\d+[.,]?\\d*) દિવસ પહેલાં"
        ],
        "\\1 hour ago": [
            "(\\d+[.,]?\\d*) કલાક પહેલાં"
        ],
        "\\1 minute ago": [
            "(\\d+[.,]?\\d*) મિનિટ પહેલાં"
        ],
        "\\1 month ago": [
            "(\\d+[.,]?\\d*) મહિના પહેલાં"
        ],
        "\\1 second ago": [
            "(\\d+[.,]?\\d*) સેકંડ પહેલાં"
        ],
        "\\1 week ago": [
            "(\\d+[.,]?\\d*) અઠ પહેલાં",
            "(\\d+[.,]?\\d*) અઠવાડિયા પહેલાં"
        ],
        "\\1 year ago": [
            "(\\d+[.,]?\\d*) વર્ષ પહેલા",
            "(\\d+[.,]?\\d*) વર્ષ પહેલાં"
        ],
        "in \\1 day": [
            "(\\d+[.,]?\\d*) દિવસમાં"
        ],
        "in \\1 hour": [
            "(\\d+[.,]?\\d*) કલાકમાં"
        ],
        "in \\1 minute": [
            "(\\d+[.,]?\\d*) મિનિટમાં"
        ],
        "in \\1 month": [
            "(\\d+[.,]?\\d*) મહિનામાં"
        ],
        "in \\1 second": [
            "(\\d+[.,]?\\d*) સેકંડમાં"
        ],
        "in \\1 week": [
            "(\\d+[.,]?\\d*) અઠ માં",
            "(\\d+[.,]?\\d*) અઠવાડિયામાં"
        ],
        "in \\1 year": [
            "(\\d+[.,]?\\d*) વર્ષમાં"
        ]
    },
    "locale_specific": {},
    "skip": [
        " ",
        "'",
        ",",
        "-",
        ".",
        "/",
        ";",
        "@",
        "[",
        "]",
        "|",
        "，"
    ]
}
