info = {
    "name": "km",
    "date_order": "DMY",
    "january": [
        "មករា"
    ],
    "february": [
        "កុម្ភៈ"
    ],
    "march": [
        "មីនា"
    ],
    "april": [
        "មេសា"
    ],
    "may": [
        "ឧសភា"
    ],
    "june": [
        "មិថុនា"
    ],
    "july": [
        "កក្កដា"
    ],
    "august": [
        "សីហា"
    ],
    "september": [
        "កញ្ញា"
    ],
    "october": [
        "តុលា"
    ],
    "november": [
        "វិច្ឆិកា"
    ],
    "december": [
        "ធ្នូ"
    ],
    "monday": [
        "ច័ន្ទ"
    ],
    "tuesday": [
        "អង្គារ"
    ],
    "wednesday": [
        "ពុធ"
    ],
    "thursday": [
        "ព្រហស្បតិ៍"
    ],
    "friday": [
        "សុក្រ"
    ],
    "saturday": [
        "សៅរ៍"
    ],
    "sunday": [
        "អាទិត្យ"
    ],
    "am": [
        "am"
    ],
    "pm": [
        "pm"
    ],
    "year": [
        "ឆ្នាំ"
    ],
    "month": [
        "ខែ"
    ],
    "week": [
        "សប្ដាហ៍"
    ],
    "day": [
        "ថ្ងៃ"
    ],
    "hour": [
        "ម៉ោង"
    ],
    "minute": [
        "នាទី"
    ],
    "second": [
        "វិនាទី"
    ],
    "relative-type": {
        "0 day ago": [
            "ថ្ងៃ​នេះ"
        ],
        "0 hour ago": [
            "ម៉ោងនេះ"
        ],
        "0 minute ago": [
            "នាទីនេះ"
        ],
        "0 month ago": [
            "ខែ​នេះ"
        ],
        "0 second ago": [
            "ឥឡូវ"
        ],
        "0 week ago": [
            "សប្ដាហ៍​នេះ"
        ],
        "0 year ago": [
            "ឆ្នាំ​នេះ"
        ],
        "1 day ago": [
            "ម្សិលមិញ"
        ],
        "1 month ago": [
            "ខែ​មុន"
        ],
        "1 week ago": [
            "សប្ដាហ៍​មុន"
        ],
        "1 year ago": [
            "ឆ្នាំ​មុន"
        ],
        "in 1 day": [
            "ថ្ងៃស្អែក",
            "ថ្ងៃ​ស្អែក"
        ],
        "in 1 month": [
            "ខែ​ក្រោយ"
        ],
        "in 1 week": [
            "សប្ដាហ៍​ក្រោយ"
        ],
        "in 1 year": [
            "ឆ្នាំ​ក្រោយ"
        ]
    },
    "relative-type-regex": {
        "\\1 day ago": [
            "(\\d+[.,]?\\d*) ថ្ងៃ​មុន",
            "(\\d+[.,]?\\d*) ថ្ងៃ​​មុន"
        ],
        "\\1 hour ago": [
            "(\\d+[.,]?\\d*) ម៉ោង​មុន"
        ],
        "\\1 minute ago": [
            "(\\d+[.,]?\\d*) នាទី​មុន",
            "(\\d+[.,]?\\d*) នាទី​​មុន"
        ],
        "\\1 month ago": [
            "(\\d+[.,]?\\d*) ខែមុន"
        ],
        "\\1 second ago": [
            "(\\d+[.,]?\\d*) វិនាទី​មុន"
        ],
        "\\1 week ago": [
            "(\\d+[.,]?\\d*) សប្ដាហ៍​មុន"
        ],
        "\\1 year ago": [
            "(\\d+[.,]?\\d*) ឆ្នាំ​មុន"
        ],
        "in \\1 day": [
            "(\\d+[.,]?\\d*) ថ្ងៃទៀត"
        ],
        "in \\1 hour": [
            "(\\d+[.,]?\\d*) ម៉ោងទៀត",
            "ក្នុង​រយៈ​ពេល (\\d+[.,]?\\d*) ម៉ោង"
        ],
        "in \\1 minute": [
            "(\\d+[.,]?\\d*) នាទីទៀត"
        ],
        "in \\1 month": [
            "(\\d+[.,]?\\d*) ខែទៀត"
        ],
        "in \\1 second": [
            "(\\d+[.,]?\\d*) វិនាទីទៀត"
        ],
        "in \\1 week": [
            "(\\d+[.,]?\\d*) សប្ដាហ៍ទៀត"
        ],
        "in \\1 year": [
            "(\\d+[.,]?\\d*) ឆ្នាំទៀត"
        ]
    },
    "locale_specific": {},
    "skip": [
        " ",
        "'",
        ",",
        "-",
        ".",
        "/",
        ";",
        "@",
        "[",
        "]",
        "|",
        "，"
    ]
}
