info = {
    "name": "kn",
    "date_order": "DMY",
    "january": [
        "ಜನ",
        "ಜನವರಿ"
    ],
    "february": [
        "ಫೆಬ್ರ",
        "ಫೆಬ್ರವರಿ"
    ],
    "march": [
        "ಮಾರ್ಚ್"
    ],
    "april": [
        "ಏಪ್ರಿ",
        "ಏಪ್ರಿಲ್"
    ],
    "may": [
        "ಮೇ"
    ],
    "june": [
        "ಜೂನ್"
    ],
    "july": [
        "ಜುಲೈ"
    ],
    "august": [
        "ಆಗ",
        "ಆಗಸ್ಟ್"
    ],
    "september": [
        "ಸೆಪ್ಟೆಂ",
        "ಸೆಪ್ಟೆಂಬರ್"
    ],
    "october": [
        "ಅಕ್ಟೋ",
        "ಅಕ್ಟೋಬರ್"
    ],
    "november": [
        "ನವೆಂ",
        "ನವೆಂಬರ್"
    ],
    "december": [
        "ಡಿಸೆಂ",
        "ಡಿಸೆಂಬರ್"
    ],
    "monday": [
        "ಸೋಮ",
        "ಸೋಮವಾರ"
    ],
    "tuesday": [
        "ಮಂಗಳ",
        "ಮಂಗಳವಾರ"
    ],
    "wednesday": [
        "ಬುಧ",
        "ಬುಧವಾರ"
    ],
    "thursday": [
        "ಗುರು",
        "ಗುರುವಾರ"
    ],
    "friday": [
        "ಶುಕ್ರ",
        "ಶುಕ್ರವಾರ"
    ],
    "saturday": [
        "ಶನಿ",
        "ಶನಿವಾರ"
    ],
    "sunday": [
        "ಭಾನು",
        "ಭಾನುವಾರ"
    ],
    "am": [
        "ಪೂರ್ವಾಹ್ನ"
    ],
    "pm": [
        "ಅಪರಾಹ್ನ"
    ],
    "year": [
        "ವರ್ಷ"
    ],
    "month": [
        "ತಿಂಗಳು"
    ],
    "week": [
        "ವಾರ"
    ],
    "day": [
        "ದಿನ"
    ],
    "hour": [
        "ಗಂಟೆ"
    ],
    "minute": [
        "ನಿಮಿಷ"
    ],
    "second": [
        "ಸೆಕೆಂಡ್"
    ],
    "relative-type": {
        "0 day ago": [
            "ಇಂದು"
        ],
        "0 hour ago": [
            "ಈ ಗಂಟೆ"
        ],
        "0 minute ago": [
            "ಈ ನಿಮಿಷ"
        ],
        "0 month ago": [
            "ಈ ತಿಂಗಳು"
        ],
        "0 second ago": [
            "ಈಗ"
        ],
        "0 week ago": [
            "ಈ ವಾರ"
        ],
        "0 year ago": [
            "ಈ ವರ್ಷ"
        ],
        "1 day ago": [
            "ನಿನ್ನೆ"
        ],
        "1 month ago": [
            "ಕಳೆದ ತಿಂಗಳು"
        ],
        "1 week ago": [
            "ಕಳೆದ ವಾರ"
        ],
        "1 year ago": [
            "ಕಳೆದ ವರ್ಷ",
            "ಹಿಂದಿನ ವರ್ಷ"
        ],
        "in 1 day": [
            "ನಾಳೆ"
        ],
        "in 1 month": [
            "ಮುಂದಿನ ತಿಂಗಳು"
        ],
        "in 1 week": [
            "ಮುಂದಿನ ವಾರ"
        ],
        "in 1 year": [
            "ಮುಂದಿನ ವರ್ಷ"
        ]
    },
    "relative-type-regex": {
        "\\1 day ago": [
            "(\\d+[.,]?\\d*) ದಿನಗಳ ಹಿಂದೆ",
            "(\\d+[.,]?\\d*) ದಿನದ ಹಿಂದೆ"
        ],
        "\\1 hour ago": [
            "(\\d+[.,]?\\d*) ಗಂಟೆ ಹಿಂದೆ",
            "(\\d+[.,]?\\d*) ಗಂಟೆಗಳ ಹಿಂದೆ"
        ],
        "\\1 minute ago": [
            "(\\d+[.,]?\\d*) ನಿಮಿಷಗಳ ಹಿಂದೆ",
            "(\\d+[.,]?\\d*) ನಿಮಿಷದ ಹಿಂದೆ"
        ],
        "\\1 month ago": [
            "(\\d+[.,]?\\d*) ತಿಂಗಳ ಹಿಂದೆ",
            "(\\d+[.,]?\\d*) ತಿಂಗಳು ಹಿಂದೆ",
            "(\\d+[.,]?\\d*) ತಿಂಗಳುಗಳ ಹಿಂದೆ"
        ],
        "\\1 second ago": [
            "(\\d+[.,]?\\d*) ಸೆಕೆಂಡುಗಳ ಹಿಂದೆ",
            "(\\d+[.,]?\\d*) ಸೆಕೆಂಡ್ ಹಿಂದೆ"
        ],
        "\\1 week ago": [
            "(\\d+[.,]?\\d*) ವಾರಗಳ ಹಿಂದೆ",
            "(\\d+[.,]?\\d*) ವಾರದ ಹಿಂದೆ"
        ],
        "\\1 year ago": [
            "(\\d+[.,]?\\d*) ವರ್ಷಗಳ ಹಿಂದೆ",
            "(\\d+[.,]?\\d*) ವರ್ಷದ ಹಿಂದೆ"
        ],
        "in \\1 day": [
            "(\\d+[.,]?\\d*) ದಿನಗಳಲ್ಲಿ",
            "(\\d+[.,]?\\d*) ದಿನದಲ್ಲಿ"
        ],
        "in \\1 hour": [
            "(\\d+[.,]?\\d*) ಗಂಟೆಗಳಲ್ಲಿ",
            "(\\d+[.,]?\\d*) ಗಂಟೆಯಲ್ಲಿ"
        ],
        "in \\1 minute": [
            "(\\d+[.,]?\\d*) ನಿಮಿಷಗಳಲ್ಲಿ",
            "(\\d+[.,]?\\d*) ನಿಮಿಷದಲ್ಲಿ"
        ],
        "in \\1 month": [
            "(\\d+[.,]?\\d*) ತಿಂಗಳಲ್ಲಿ",
            "(\\d+[.,]?\\d*) ತಿಂಗಳುಗಳಲ್ಲಿ"
        ],
        "in \\1 second": [
            "(\\d+[.,]?\\d*) ಸೆಕೆಂಡ್‌ಗಳಲ್ಲಿ",
            "(\\d+[.,]?\\d*) ಸೆಕೆಂಡ್‌ನಲ್ಲಿ"
        ],
        "in \\1 week": [
            "(\\d+[.,]?\\d*) ವಾರಗಳಲ್ಲಿ",
            "(\\d+[.,]?\\d*) ವಾರದಲ್ಲಿ"
        ],
        "in \\1 year": [
            "(\\d+[.,]?\\d*) ವರ್ಷಗಳಲ್ಲಿ",
            "(\\d+[.,]?\\d*) ವರ್ಷದಲ್ಲಿ"
        ]
    },
    "locale_specific": {},
    "skip": [
        " ",
        "'",
        ",",
        "-",
        ".",
        "/",
        ";",
        "@",
        "[",
        "]",
        "|",
        "，"
    ]
}
