info = {
    "name": "mr",
    "date_order": "DMY",
    "january": [
        "जाने",
        "जानेवारी"
    ],
    "february": [
        "फेब्रु",
        "फेब्रुवारी"
    ],
    "march": [
        "मार्च"
    ],
    "april": [
        "एप्रि",
        "एप्रिल"
    ],
    "may": [
        "मे"
    ],
    "june": [
        "जून"
    ],
    "july": [
        "जुलै"
    ],
    "august": [
        "ऑग",
        "ऑगस्ट"
    ],
    "september": [
        "सप्टें",
        "सप्टेंबर"
    ],
    "october": [
        "ऑक्टो",
        "ऑक्टोबर"
    ],
    "november": [
        "नोव्हें",
        "नोव्हेंबर"
    ],
    "december": [
        "डिसें",
        "डिसेंबर"
    ],
    "monday": [
        "सोम",
        "सोमवार"
    ],
    "tuesday": [
        "मंगळ",
        "मंगळवार"
    ],
    "wednesday": [
        "बुध",
        "बुधवार"
    ],
    "thursday": [
        "गुरु",
        "गुरुवार"
    ],
    "friday": [
        "शुक्र",
        "शुक्रवार"
    ],
    "saturday": [
        "शनि",
        "शनिवार"
    ],
    "sunday": [
        "रवि",
        "रविवार"
    ],
    "am": [
        "मपू"
    ],
    "pm": [
        "मउ"
    ],
    "year": [
        "वर्ष"
    ],
    "month": [
        "महिना"
    ],
    "week": [
        "आठवडा"
    ],
    "day": [
        "दिवस"
    ],
    "hour": [
        "तास"
    ],
    "minute": [
        "मि",
        "मिनिट"
    ],
    "second": [
        "से",
        "सेकंद"
    ],
    "relative-type": {
        "0 day ago": [
            "आज"
        ],
        "0 hour ago": [
            "तासात"
        ],
        "0 minute ago": [
            "या मिनिटात"
        ],
        "0 month ago": [
            "हा महिना"
        ],
        "0 second ago": [
            "आत्ता"
        ],
        "0 week ago": [
            "हा आठवडा"
        ],
        "0 year ago": [
            "हे वर्ष"
        ],
        "1 day ago": [
            "काल"
        ],
        "1 month ago": [
            "मागील महिना"
        ],
        "1 week ago": [
            "मागील आठवडा"
        ],
        "1 year ago": [
            "मागील वर्ष"
        ],
        "in 1 day": [
            "उद्या"
        ],
        "in 1 month": [
            "पुढील महिना"
        ],
        "in 1 week": [
            "पुढील आठवडा"
        ],
        "in 1 year": [
            "पुढील वर्ष"
        ]
    },
    "relative-type-regex": {
        "\\1 day ago": [
            "(\\d+[.,]?\\d*) दिवसांपूर्वी",
            "(\\d+[.,]?\\d*) दिवसापूर्वी"
        ],
        "\\1 hour ago": [
            "(\\d+[.,]?\\d*) तासांपूर्वी",
            "(\\d+[.,]?\\d*) तासापूर्वी"
        ],
        "\\1 minute ago": [
            "(\\d+[.,]?\\d*) मिनि पूर्वी",
            "(\\d+[.,]?\\d*) मिनिटांपूर्वी",
            "(\\d+[.,]?\\d*) मिनिटापूर्वी"
        ],
        "\\1 month ago": [
            "(\\d+[.,]?\\d*) महिन्यांपूर्वी",
            "(\\d+[.,]?\\d*) महिन्यापूर्वी"
        ],
        "\\1 second ago": [
            "(\\d+[.,]?\\d*) से पूर्वी",
            "(\\d+[.,]?\\d*) सेकंदांपूर्वी",
            "(\\d+[.,]?\\d*) सेकंदापूर्वी"
        ],
        "\\1 week ago": [
            "(\\d+[.,]?\\d*) आठवड्यांपूर्वी",
            "(\\d+[.,]?\\d*) आठवड्यापूर्वी"
        ],
        "\\1 year ago": [
            "(\\d+[.,]?\\d*) वर्षांपूर्वी",
            "(\\d+[.,]?\\d*) वर्षापूर्वी"
        ],
        "in \\1 day": [
            "(\\d+[.,]?\\d*) दिवसांमध्ये",
            "(\\d+[.,]?\\d*) दिवसामध्ये"
        ],
        "in \\1 hour": [
            "(\\d+[.,]?\\d*) तासांमध्ये",
            "(\\d+[.,]?\\d*) तासामध्ये"
        ],
        "in \\1 minute": [
            "(\\d+[.,]?\\d*) मिनि मध्ये",
            "(\\d+[.,]?\\d*) मिनिटांमध्ये",
            "(\\d+[.,]?\\d*) मिनिटामध्ये"
        ],
        "in \\1 month": [
            "(\\d+[.,]?\\d*) महिन्यांमध्ये",
            "(\\d+[.,]?\\d*) महिन्यामध्ये"
        ],
        "in \\1 second": [
            "(\\d+[.,]?\\d*) से मध्ये",
            "(\\d+[.,]?\\d*) सेकंदांमध्ये",
            "(\\d+[.,]?\\d*) सेकंदामध्ये"
        ],
        "in \\1 week": [
            "(\\d+[.,]?\\d*) आठवड्यांमध्ये",
            "(\\d+[.,]?\\d*) आठवड्यामध्ये"
        ],
        "in \\1 year": [
            "(\\d+[.,]?\\d*) वर्षांमध्ये",
            "(\\d+[.,]?\\d*) वर्षामध्ये"
        ]
    },
    "locale_specific": {},
    "skip": [
        " ",
        "'",
        ",",
        "-",
        ".",
        "/",
        ";",
        "@",
        "[",
        "]",
        "|",
        "，"
    ]
}
