info = {
    "name": "sl",
    "date_order": "DMY",
    "january": [
        "jan",
        "januar"
    ],
    "february": [
        "feb",
        "februar"
    ],
    "march": [
        "mar",
        "marec"
    ],
    "april": [
        "apr",
        "april"
    ],
    "may": [
        "maj"
    ],
    "june": [
        "jun",
        "junij"
    ],
    "july": [
        "jul",
        "julij"
    ],
    "august": [
        "avg",
        "avgust"
    ],
    "september": [
        "sep",
        "september"
    ],
    "october": [
        "okt",
        "oktober"
    ],
    "november": [
        "nov",
        "november"
    ],
    "december": [
        "dec",
        "december"
    ],
    "monday": [
        "pon",
        "ponedeljek"
    ],
    "tuesday": [
        "tor",
        "torek"
    ],
    "wednesday": [
        "sre",
        "sreda"
    ],
    "thursday": [
        "čet",
        "četrtek"
    ],
    "friday": [
        "pet",
        "petek"
    ],
    "saturday": [
        "sob",
        "sobota"
    ],
    "sunday": [
        "ned",
        "nedelja"
    ],
    "am": [
        "dop",
        "dopoldne"
    ],
    "pm": [
        "pop",
        "popoldne"
    ],
    "year": [
        "leto"
    ],
    "month": [
        "mes",
        "mesec"
    ],
    "week": [
        "ted",
        "teden"
    ],
    "day": [
        "dan"
    ],
    "hour": [
        "h",
        "ura"
    ],
    "minute": [
        "min",
        "minuta"
    ],
    "second": [
        "s",
        "sek",
        "sekunda"
    ],
    "relative-type": {
        "0 day ago": [
            "danes"
        ],
        "0 hour ago": [
            "v tej uri"
        ],
        "0 minute ago": [
            "to minuto"
        ],
        "0 month ago": [
            "ta mesec"
        ],
        "0 second ago": [
            "zdaj"
        ],
        "0 week ago": [
            "ta teden"
        ],
        "0 year ago": [
            "letos"
        ],
        "1 day ago": [
            "včeraj"
        ],
        "1 month ago": [
            "prejšnji mesec"
        ],
        "1 week ago": [
            "prejšnji teden"
        ],
        "1 year ago": [
            "lani"
        ],
        "in 1 day": [
            "jutri"
        ],
        "in 1 month": [
            "naslednji mesec"
        ],
        "in 1 week": [
            "naslednji teden"
        ],
        "in 1 year": [
            "naslednje leto"
        ]
    },
    "relative-type-regex": {
        "\\1 day ago": [
            "pred (\\d+[.,]?\\d*) dnevi",
            "pred (\\d+[.,]?\\d*) dnevom"
        ],
        "\\1 hour ago": [
            "pred (\\d+[.,]?\\d*) h",
            "pred (\\d+[.,]?\\d*) urami",
            "pred (\\d+[.,]?\\d*) uro"
        ],
        "\\1 minute ago": [
            "pred (\\d+[.,]?\\d*) min",
            "pred (\\d+[.,]?\\d*) minutami",
            "pred (\\d+[.,]?\\d*) minuto"
        ],
        "\\1 month ago": [
            "pred (\\d+[.,]?\\d*) mes",
            "pred (\\d+[.,]?\\d*) mesecem",
            "pred (\\d+[.,]?\\d*) meseci"
        ],
        "\\1 second ago": [
            "pred (\\d+[.,]?\\d*) s",
            "pred (\\d+[.,]?\\d*) sekundami",
            "pred (\\d+[.,]?\\d*) sekundo"
        ],
        "\\1 week ago": [
            "pred (\\d+[.,]?\\d*) ted",
            "pred (\\d+[.,]?\\d*) tedni",
            "pred (\\d+[.,]?\\d*) tednom"
        ],
        "\\1 year ago": [
            "pred (\\d+[.,]?\\d*) leti",
            "pred (\\d+[.,]?\\d*) letom"
        ],
        "in \\1 day": [
            "čez (\\d+[.,]?\\d*) dan",
            "čez (\\d+[.,]?\\d*) dni"
        ],
        "in \\1 hour": [
            "čez (\\d+[.,]?\\d*) h",
            "čez (\\d+[.,]?\\d*) ur",
            "čez (\\d+[.,]?\\d*) uro"
        ],
        "in \\1 minute": [
            "čez (\\d+[.,]?\\d*) min",
            "čez (\\d+[.,]?\\d*) minut",
            "čez (\\d+[.,]?\\d*) minuto"
        ],
        "in \\1 month": [
            "čez (\\d+[.,]?\\d*) mes",
            "čez (\\d+[.,]?\\d*) mesec",
            "čez (\\d+[.,]?\\d*) mesecev"
        ],
        "in \\1 second": [
            "čez (\\d+[.,]?\\d*) s",
            "čez (\\d+[.,]?\\d*) sekund",
            "čez (\\d+[.,]?\\d*) sekundo"
        ],
        "in \\1 week": [
            "čez (\\d+[.,]?\\d*) ted",
            "čez (\\d+[.,]?\\d*) teden",
            "čez (\\d+[.,]?\\d*) tednov"
        ],
        "in \\1 year": [
            "čez (\\d+[.,]?\\d*) let",
            "čez (\\d+[.,]?\\d*) leto"
        ]
    },
    "locale_specific": {},
    "skip": [
        " ",
        "'",
        ",",
        "-",
        ".",
        "/",
        ";",
        "@",
        "[",
        "]",
        "|",
        "，"
    ]
}
